## SYNOPSIS

           iconv -f encoding -t encoding inputfile

## DESCRIPTION

           The iconv program converts the encoding of characters in
           inputfile from one coded character set to another. The
           result is written to standard output unless otherwise
           specified by the --output option.

           --from-code, -f encoding

           Convert characters from encoding

           --to-code, -t encoding

           Convert characters to encoding

           --list

           List known coded character sets

           --output, -o file

           Specify output file (instead of stdin)

           --verbose

           Print progress information.

## AUTHOR

           iconv is written by Ulrich Drepper as part of the GNU C
           Library.

           This man page is written by Joel Klecker <espy@debian.org>

    December 17, 1998              2.1                       ICONV(1)